
QGIS Application - Bug report #13483

Processing's "Random points inside polygons (fixed)" has silent limit

2015-10-01 10:47 AM - Johannes Kroeger

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21528

Description

Processing's "Random points inside polygons (fixed)" says "Missing parameter value: Number or density of points" if "Number or density

of points" is set to more than 9999999. It works with 9999999 but not with 10000000.

I am on 2affb27.

Associated revisions

Revision ca27277b - 2015-10-13 07:59 PM - Victor Olaya

[processing] do not set an upper limit for points in random points layer

fixes #13483

History

#1 - 2015-10-13 11:00 AM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"ca27277bb3b0de5d44b3b977c50b634918fb3911".
